html { background: url('../img/nasty_fabric.png'); max-width: 855px; }
body { padding: 1em 1.617em; font-size: 1.2em; }
body.sub {
    padding-top: 27px;
    margin: 0px 0px 0px 45px;
    border-left: 3px groove #ddd;
}
h1 { font-size: 4em; font-family: "Times new roman"; text-align: center;
font-weight: normal; margin-bottom: 0em;
text-shadow: rgb(224, 224, 224) 1px 1px 0px;
 }
td { padding: 3px 5px; vertical-align: middle;}
td:nth-child(3), td:nth-child(5) { padding-left: 30px; }
h2 { font-size: 1.6em; margin-bottom: 0px; text-transform: uppercase;
    text-align: center; letter-spacing: 3px; font-weight: normal;
    white-space: nowrap;
}
ul li { font-size: 1.2em; margin-bottom: .7em;}
nav li { list-style-type: none;}
p, span { font-family: Helvetica, sans-serif; font-size: 0.8em; line-height: 1.4em}
span.author, span.lang, span.date {
    font-size: 0.6em; white-space: nowrap;
}
span.modified { margin-top: -3px; display: block;}
section { margin-bottom: 3em; }
a { color: black; font-weight: bold; }
img.drawing{ border: 3px double #777; margin: 1em 0px;}
a img { border: 0px; vertical-align: middle}
h2 a:link, h2 a:focus { outline: none; font-weight: normal}
a.para{text-decoration: none;}
/* The home link */
#home {
    position: absolute;
    top: 0px;
    left: 13px;
    margin-top: 1em;
    text-decoration: none;
}
@media only screen
and (min-device-width : 320px)
and (max-device-width : 568px)
and (orientation : portrait) {
  body { width: 280px;}
  h2 { font-size: 1.3em; white-space: normal;}
  body { padding: 0.5em 0.8em;}
  ul, ol { padding-left: 1em;}
  nav ol li { margin-left: -20;}
}

